org.apache.xmlbeans.impl.common

## Class Levenshtein

- java.lang.Object
- - org.apache.xmlbeans.impl.common.Levenshtein

-     public class Levenshtein
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Levenshtein()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static int` | `distance(String s, String t)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Levenshtein

          public Levenshtein()

  - ### Method Detail

    - #### distance

          public static int distance(String s,
                                     String t)